Joomla 4.0 to only support PHP 7 – Are you ready?

Open-Source CMS Joomla has recently announced through it’s official and unofficial channels that when Joomla 4.0 is released, it’ll only support PHP 7.0 and upwards. Rumors about this requirement have been doing the rounds in Joomla circles for a long time now. This choice will benefit both the developers and the site builders. The developers …

Joomla 4.0 to only support PHP 7 – Are you ready? Read More »